@charset "utf-8";
/* CSS Document */

body
{
	padding:0;
	margin:0;
	font-family:"宋体";
	font-size:12px;
	color:#626366;

}

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td, span{padding:0;margin:0; list-style:none;}

a
{	
	text-decoration:none;
    color:#555555;
    cursor:hand;    
}

a:active
{ 
	text-decoration:blink;
}

a:hover
{	
	text-decoration:none;
	color:#52a3d6; 
}

img
{
	border:0px;
}

#all
{
	margin:0px auto;
	width:1000px;
	height:100%;
}

#language{ width:142px; height:14px; float:left; margin-left:438px; margin-top:8px;}
#top{ width:1000px; float:left; height:113px;}
#menu{ float:left; height:29px; width:475px; margin-left:108px; margin-top:32px;}
#banner{ float:left; width:1000px;}
#banner img{ width:100%;}
#middle{ float:left; width:1000px; margin-top:11px;}
#news{ float:left; width:258px; height:157px;}
#n1{ width:150px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; height:25px; line-height:25px; float:left; margin-left:3px;}
#t1{ width:63px; float:left; height:25px; line-height:25px; margin-left:42px;}
#about{ width:433px; height:157px; float:left; margin-left:30px; line-height:24px; }
#contact{ width:249px; height:157px; float:left; margin-left:30px;}
#cc{ width:249px; height:135px; float:left;}
#products{ width:720px; height:180px; float:left; margin-top:13px;}
#maps{ width:249px; height:152px; float:left; margin-left:30px; margin-top:13px;}
#foot{ width:1000px; height:70px; float:left; margin-top:13px;}
#middle-n{ float:left; width:1000px; margin-top:11px;}
#left{ width:220px; float:left;}
#left-t{ background:#80dae8; font-size:14px; font-weight:bold; line-height:36px; color:#FFFFFF; padding-left:30px;}
#left-b{ border:1px #999999 solid; border-top:none; background:#eeeeee;}
#left-b ul li{ line-height:28px; padding-left:20px;  background:url(images/projian.png) right center no-repeat;}
#left-b ul li a:hover{ color:#80dae8}
#left-c{ margin-top:20px; background:#eeeeee; padding:12px 8px 8px 8px;}
.c1{ font-weight:bold; color:#2ba8bc; line-height:14px; font-size:14px;}
.contact{ margin-top:5px; font-weight:inherit; line-height:20px; color:#666666; background:url(images/contact.jpg) right bottom no-repeat;}
#right{ margin-left:30px; width:750px; float:left;}
.right-t{ border-bottom:3px solid #80dae8; margin-top:20px;}
.rt-l{ font-size:14px; font-weight:bold; color:#000000; float:left; line-height:24px; padding-left:10px;}
.rt-r{ float:right; line-height:20px; padding-right:10px;}
.nr{ margin-top:10px;}

.m1{ background-image:url(images/m1.png); width:70px; height:29px; float:left; cursor:pointer;}
.m2{ background-image:url(images/m2.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}
.m3{ background-image:url(images/m3.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}
.m4{ background-image:url(images/m4.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}
.m5{ background-image:url(images/m5.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}
.m6{ background-image:url(images/m6.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}

.mm1{ background-image:url(images/mm1.png); width:70px; height:29px; float:left; cursor:pointer;}
.mm2{ background-image:url(images/mm2.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}
.mm3{ background-image:url(images/mm3.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}
.mm4{ background-image:url(images/mm4.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}
.mm5{ background-image:url(images/mm5.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}
.mm6{ background-image:url(images/mm6.png); width:70px; height:29px; float:left; cursor:pointer; margin-left:10px;}



/*pagenumber*/
#bottompage{margin:10px 5px;width:500px;}
#bottompage ul{padding:0px;margin:0px;list-style:none;}
#bottompage ul li{float:left;margin-left:2px;font-size:10px;width:15px;height:26px;border:1px solid #D9D9D9;text-align:center;}
*html #bottompage ul li{height:24px !important;}
#bottompage ul li a{float:left;display:block;font-size:10px;width:15px;height:24px;text-align:center;text-decoration:none;background:#eeeeee;color:#C0C0C0;padding-top:2px;}
#bottompage ul li span{float:left;display:block;font-size:10px;width:15px;height:24px;text-align:center;text-decoration:none;background:#eeeeee;color:#C0C0C0;padding-top:2px;}
#bottompage ul li.nextprev {width:40px;}
#bottompage ul li.nextprev a{width:40px;}
#bottompage ul li.nextprev span{width:40px;}
#bottompage ul li.currentpage span{background:#0072A8;color:#fff}
#bottompage ul li a:hover{background:#808080;color:#fff}




